@charset "utf-8";
/* CSS Document */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
	/*有些浏览器默认这些标签有边框，所以要清除默认边框*/
	display: block;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
	/*清除标签默认文本样式和加粗*/
}

ol,
ul {
	list-style: none;
	/*清除列表默认样式*/
}

em,
i {
	font-style: normal;
}

caption,
th {
	text-align: center;
	/*清除标签默认文本居中对齐*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	/*清除标题标签的默认样式*/
}

a {
	text-decoration: none;
	/*大部分页面中的链接没有下划线*/
}

.clearfix:after {
	height: 0;
	content: " ";
	display: block;
	overflow: hidden;
	clear: both;
}

.clearfix {
	zoom: 1;
	/*IE低版本浏览器不支持after伪类所以要加这一句*/
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: normal;
}

img {
	vertical-align: top;
}

a {
	text-decoration: none;
	color: #333;
}

ul,
li {
	list-style: none;
}

li {
	display: inline-block
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* 去掉a, input点击的时候的附带效果 */
	-webkit-touch-callout: none;
	/* 禁止长按a标签连接于图片弹出的菜单 */
	-webkit-overflow-scrolling: touch;
	/* 让页面滚动更流畅，对一些低版本的安卓尤其良好 */
	-webkit-text-size-adjust: 100%;
	/* 关闭横竖屏的时候调整文字大小 */
	font-family: "\5FAE\8F6F\96C5\9ED1", helvetica, sans-serif;
}

img:not([src*="/"]) {
	display: none;
	/* 如果图片没有地址，则隐藏 */
}

.clearfix:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.clearfix {
	zoom: 1;
}

.clear {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

input,
select,
textarea {
	outline: none;
	border: none;
	background: none;
}

textarea {
	resize: none;
}

em,
i {
	font-style: normal;
}

.wrap {
	background-color: #f1f1f1;
}

herder,
img,
nav,
footer {
	display: block;
}

.visi {
	vertical-align: middle;
}

.fl {
	float: left;
}

.rl {
	float: right;
}

.mid {
	text-align: center;
}

.lef {
	text-align: left;
}

.rig {
	text-align: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

.clearfix {
	clear: both;
}

.tab_cell {
	display: table;
	width: 100%;
}

.tab {
	display: table-cell;
}

body {
	background: #f6f6f6;
}

/*内容*************************************/
.veiwport {
	max-width: 750px;
	min-width: 320px;
	margin: 0 auto;
	font-size: 0.24rem;
	padding-bottom: 1rem;
	overflow: hidden;
	position: relative;
}

/* banner ***********/
.banner {
	width: 100%;
	margin-top: 1rem;
	overflow: hidden;
}

.banner img {
	display: block;
	width: 100%;
}

/* 内容 ***********/
.part {
	width: 95%;
	margin: 0.56rem auto 0;
	background: #fff;
	padding: 0.2rem 0;
	overflow: hidden;
}

.part .title {
	width: 95%;
	margin: 0 auto 0.1rem;
	position: relative;
	overflow: hidden;
}

.part .title h2 {
	font-size: 0.32rem;
	font-weight: 600;
	text-indent: 0.16rem;
}

.part .title small {
	display: block;
	color: #707070;
	font-size: 0.2rem;
	text-indent: 0.16rem;
}

.part .title::before {
	content: "";
	position: absolute;
	top: 0.07rem;
	left: 0;
	width: 0.07rem;
	height: 0.6rem;
	background: #FFBA04;
}

.part .text_main {
	width: 95%;
	margin: auto;
	overflow: hidden;
}

.part .text_main p {
	text-align: justify;
	line-height: 0.38rem;
	margin: 0.12rem auto;
}

/* part1 */

/* part2 */
.part2 .text_main ul li{
	display:block;
	padding:0.1rem 0;
	background:#EDF5FF;
	margin:0.2rem auto;
}
.part2 .text_main ul li p{
	padding: 0 0.2rem;
}
.part2 .text_main ul li p img {
	display: inline-block;
	width: 0.28rem;
	margin-top: 0.05rem;
	margin-right: 0.11rem;
}

/* part3 */
.part3 .text_main ul li{
	display:block;
	padding:0.1rem 0;
	background:#fbfbfb;
	margin:0.2rem auto;
}
.part3 .text_main ul li p{
	padding: 0 0.2rem;
	color:#707070;
}
.part3 .text_main ul li p img {
	display: inline-block;
	width: 0.28rem;
	margin-top: 0.05rem;
	margin-right: 0.11rem;
}
.part3 .text_main ul li p strong{
	font-size: 0.3rem;
	font-weight: 600;
	color: #333;
}
.part3 .text_main ul li .p1{
	width: 82%;
}

/* part4 */
.part4 .text_main ul li{
	display:block;
	padding:0.2rem 0.2rem;
	background:#fbfbfb;
	margin:0.2rem auto;
}
.part4 .text_main ul li img {
	display: inline-block;
	width: 0.28rem;
	margin-top: 0.05rem;
	margin-right: 0.11rem;
}
.part4 .text_main ul li strong{
	display: inline-block;
	font-size: 0.3rem;
	font-weight: 600;
	color: #333;
	width:90%;
}










.footer table tr td:nth-child(2){
	background:#ea8b2b !important;
}